set(_AMENT_PACKAGE_NAME "hive_core_r2")
set(hive_core_r2_VERSION "0.0.0")
set(hive_core_r2_MAINTAINER "hivecore <Ray@qq.com>")
set(hive_core_r2_BUILD_DEPENDS )
set(hive_core_r2_BUILDTOOL_DEPENDS "ament_cmake")
set(hive_core_r2_BUILD_EXPORT_DEPENDS )
set(hive_core_r2_BUILDTOOL_EXPORT_DEPENDS )
set(hive_core_r2_EXEC_DEPENDS )
set(hive_core_r2_TEST_DEPENDS "ament_lint_auto" "ament_lint_common")
set(hive_core_r2_GROUP_DEPENDS )
set(hive_core_r2_MEMBER_OF_GROUPS )
set(hive_core_r2_DEPRECATED "")
set(hive_core_r2_EXPORT_TAGS)
list(APPEND hive_core_r2_EXPORT_TAGS "<build_type>ament_cmake</build_type>")
